Activity log for bug #937198

Date Who What changed Old value New value Message
2012-02-20 19:53:16 Lebbeous Fogle-Weekley bug added bug
2012-02-21 14:08:01 Jason Stephenson evergreen: status New In Progress
2012-03-08 21:28:03 Jason Stephenson evergreen: status In Progress New
2012-03-08 21:28:06 Jason Stephenson evergreen: milestone 2.2.0alpha2 2.2.0beta1
2012-03-19 17:46:26 Mike Rylander evergreen: importance Undecided Medium
2012-03-20 17:15:00 Mike Rylander evergreen: status New Fix Committed
2012-06-14 01:33:26 Jason Stephenson evergreen: status Fix Committed Fix Released